html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figcaption,figure,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:0; font:inherit; font-size:100%; outline:0; vertical-align:baseline; margin:0; padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block; *zoom:1;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:none;}
a {background:transparent; color:#000; outline:none; text-decoration:none; vertical-align:baseline; margin:0; padding:0; -webkit-transition:all .3s ease-in;
-moz-transition:all .3s ease-in; 
-ms-transition:all .3s ease-in; 
-o-transition:all .3s ease-in; 
transition:all .3s ease-in;}
a:hover { text-decoration:none;}
abbr[title],dfn[title] {border-bottom:1px dotted; cursor:help;}
input,select {vertical-align:middle;}
html {-ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;}
button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance:button; -webkit-border-radius: 0; cursor:pointer;}
button[disabled],input[disabled] {cursor:default;}
input[type="checkbox"],input[type="radio"] {box-sizing:border-box; padding:0;}
input[type="search"] {-moz-box-sizing:content-box; -webkit-appearance:textfield; -webkit-box-sizing:content-box; box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}
input::-moz-focus-inner {border:0;padding:0;}
input[type="text"], input[type="name"], input[type="email"], input[type="date"], input[type="tel"]{ outline:none; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; -webkit-appearance: none; font-family: 'Open Sans', sans-serif; font-weight:400; border:none;}
input[type="text"]:focus, input[type="name"]:focus, input[type="email"]:focus, input[type="date"]:focus, input[type="tel"]:focus{ outline:none;}
textarea {overflow:auto;vertical-align:top; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; -webkit-appearance: none; font-family: 'Open Sans', sans-serif; font-weight:400; border:none;}
textarea:focus{ outline:none;}
/*::-webkit-input-placeholder:focus{}
:-moz-placeholder{opacity: 1 !important;}
:-moz-placeholder:focus{color: #000;}
::-moz-placeholder{opacity: 1 !important;}
::-moz-placeholder:focus{ color: #000;}
:-ms-input-placeholder{opacity: 1 !important;}
:-ms-input-placeholder:focus{ color: #000;}*/
h1,h2,h3,h4,h5,h6 {font-weight:400;}
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	border:none;
	display:block;  
}
*{ margin:0px; padding:0px;}
nav ul {
    list-style:none;
}
ul{ list-style:none;}
strong{ font-weight:700;}
.nopad{ padding-bottom:0px !important;}
em{ font-style:italic;}
body
{font-size:16px; color:#000000; font-family: 'Open Sans', sans-serif; font-weight:400; margin:0px; padding:0px; text-align:center;  line-height:1; overflow-x:hidden; background:#ffffff;}

#wrapper{ width:100%; float:left;}
.container{ position:relative; margin:0px auto; width:1100px;}

.container p {float:left; width:100%; font-size:16px; line-height:27px; padding-top:27px; color:#4c4c4c; text-align:left; }

#header{ float:left; width:100%; padding-bottom:22px; background:#fff;}
.header-left{ float:left; text-align:center; width:294px;}
.logo{ float:left; width:294px; margin-top:23px;}
.logo-txt{display:inline-block;text-align:left; margin-top:22px; font-size:16px; line-height:25px; color:#4c4c4c; font-style:italic;}
.logo-txt pre{ text-indent:38px;}
.mb-menu-area{ display:none;}
.header-rgt{ float: right; width:678px; /*border-left:1px solid #4c4c4c;*/ padding:13px 0px 0px 97px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin-top:51px;}
.header-rgt ul{ float:left; width:100%;}
.header-rgt ul li{margin-left:36px; display:inline-block;}
.header-rgt ul li:first-child{ margin-left:0px;}
.header-rgt ul li ul{ float:left;}
.header-rgt ul li ul li{background:url(../images/menu-bullet.png) no-repeat left 10px; padding:0px 0px 15px 11px; margin-left:0px; display:block; text-align:left;}
.header-rgt ul li ul li a{ font-size:16px; line-height:22px; color:#000000; font-weight:700;}
.header-rgt ul li ul li a:hover{ color:#bf1e2e;}
.header-rgt ul li ul li a.active{ color:#bf1e2e;}
.content-wrapper{ float:left; width:100%; background:#b11020 url(../images/banner-bg.jpg) no-repeat right top;}
.content-left{/* float:left; */ display:table-cell; vertical-align:top; width:294px; background:#b11020; padding:50px 0px 30px; text-align:left;}
.content-left h1{ float:left; width:100%; font-size:32px; line-height:26px; font-weight:300; color:#fff;}
.content-left ul{ float:left; width:100%; margin:33px 0 0 0;}
.content-left ul li{ float:left; background:url(../images/content-bullet.png) no-repeat left 8px; padding-left:14px; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.content-left ul li a{ font-size:16px; color:#fff; line-height:20px; padding-bottom:17px; float:left;}
.content-left ul li a:hover{ filter:alpha(opacity=70); opacity:0.70;}
.content-right{ /*float:left; */ display:table-cell; width:806px; position:relative; padding-bottom:57px; }
.content-right:before{width:35px; height:76px; position:absolute; left:0px; top:43%; content:''; background:url(../images/content-left-arrow.png) no-repeat center center;}
.quotation-box{ float:left; width:630px; margin:56px 0px 0px 76px; background-color:rgba(42,29,30,0.8); border:27px solid rgba(255,255,255,0.27); background-clip:padding-box; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:16px 18px 20px 18px; text-align:left; display:none;}
.error{color:red; font-size:14px; margin-top:5px; float:left; width:100%;}
.quotation-box h2{ float:left; width:100%; font-size:24px; line-height:30px; color:#fff; font-weight:700; text-transform:uppercase; padding-bottom:8px;}
.feild-line{ float:left; width:100%; margin-top:13px;}
.feild-lft{ float:left; width:247px;}
.qt-name{ float:left; width:100%; font-size:16px; color:#fff; padding-bottom:9px;}
.feild-rgt{ float:right; width:247px;}
.feild-line input[type="name"]{ float:left; width:100%; height:39px; padding:0px 10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; color:#4c4c4c; font-size:14px; line-height:normal; border:none; background:#fff; }
.feild-line input[type="tel"]{ float:left; width:100%; height:39px; padding:0px 10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; color:#4c4c4c; font-size:14px; line-height:normal; border:none; background:#fff;}
.feild-line input[type="email"]{ float:left; width:100%; height:39px; padding:0px 10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; color:#4c4c4c; font-size:14px; line-height:normal; border:none; background:#fff;}
.feild-line input[type="text"]{ float:left; width:100%; height:39px; padding:0px 10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; color:#4c4c4c; font-size:14px; line-height:normal; border:none; background:#fff;}
.feild-line input[type="text"].datepick{ float:left; width:100%; height:39px; -webkit-appearance: none; padding:0px 38px 0px 10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; color:#4c4c4c; font-size:14px; line-height:normal; border:none; background:#fff url(../images/cal-icon.jpg) no-repeat right 9px;}
.feild-line input[type="radio"]{ color:#ffffff; text-align:left;line-height:1; font-size:16px; float:left; margin-top:3px;}
.feild-line input[type="submit"]{ float:left; width:100%; text-transform:uppercase; font-weight:700; font-size:20px; line-height:25px; padding:10px 5px; background:#b11020; color:#fff; font-family: 'Open Sans', sans-serif; border:none; height:64px;}
.feild-line span{ float:left; margin-right:27px; margin-top:8px;}
.feild-line span label{color:#ffffff; text-align:left;line-height:1; font-size:16px; padding-left:11px;}
#footer{ float:left; width:100%; background:#fff; padding:35px 0px;}
#footer ul{ float:left; width:100%;}
#footer ul li{background:url(../images/ft-sep.png) no-repeat right 4px; display:inline-block; margin-left:-2px; padding:0px 11px; vertical-align:middle;}
#footer ul li:last-child{ background:none; padding:0px 5px;}
#footer ul li:nth-last-child(2){ background:none;  padding:0px 5px; }
#footer ul li:nth-last-child(3){ background:none;padding:0px 5px 0px 11px;}
#footer ul li a{ color:#000000; font-size:16px; line-height:22px;  }
#footer ul li a:hover{ color:#bf1e2e;}
.close-menu{ display:none;}

input[type="date"]::-webkit-inner-spin-button {-webkit-appearance: none; display: none;}
input[type="date"]::-webkit-calendar-picker-indicator {-webkit-appearance: none; display: none; }
input[type="date"]::-webkit-datetime-edit-text {-webkit-appearance: none; display: none; }
input[type="date"]::-webkit-datetime-edit-month-field { -webkit-appearance: none; display: none; }
input[type="date"]::-webkit-datetime-edit-day-field { -webkit-appearance: none; display: none; }
input[type="date"]::-webkit-datetime-edit-year-field {-webkit-appearance: none; display: none;  }
input[type="date"]:before{content:attr(placeholder);}
.payment-btn {
  float: left;
  margin: 5px 0;
  text-align: center;
  width: 100%;
}
	.pay-online-btn{float:left;width:100%}
	.pay-online-btn input[type="submit"]{alignment-adjust:central;border:medium none;border-radius:3px;color:#fff;font-family:'Roboto',sans-serif;font-size:18px;font-weight:700;height:46px;width:209px;margin-top:12px;margin-bottom:2px;background:#f9a360;cursor:pointer;background:-moz-linear-gradient(top,#f9a360 0%,#eb6429 95%,#c84423 100%);background:-webkit-linear-gradient(top,#f9a360 0%,#eb6429 95%,#c84423 100%);background:linear-gradient(to bottom,#f9a360 0%,#eb6429 95%,#c84423 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9a360',endColorstr='#c84423',GradientType=0)}
	.pay-online-btn input[type="submit"]:hover{background:#c84423;background:-moz-linear-gradient(top,#c84423 0%,#eb6429 5%,#f9a360 100%);background:-webkit-linear-gradient(top,#c84423 0%,#eb6429 5%,#f9a360 100%);background:linear-gradient(to bottom,#c84423 0%,#eb6429 5%,#f9a360 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c84423',endColorstr='#f9a360',GradientType=0)}
.payment-div{float:left; width:100%; text-align:center; margin-top:6px;}
.payment-div a{display:inline-block;}
.content-left .payment-div{text-align:left;}
.content-right .payment-div{display:none;}


/*--- Inner page START ---*/

.inner-content-wrapper{ float:left; width:100%; background:#fff url(../images/inner-banner.jpg) no-repeat center top; padding-bottom:35px;}
.inner-content-left{ float:left; width:290px; text-align:left;}
.fm-top{  float:left; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:22px 24px 27px; background:#b11020; }
.tp-line{color:#fff; font-size:32px; line-height:36px; font-weight:300; float:left; width:100%;}
.tp-line span.txt{ float:left;}
.dw-arrow{ float:right; margin-top:9px; background:url(../images/down-arrow.jpg) no-repeat center center; width:27px; height:27px; text-indent:-9999px; cursor:pointer;}
.up-arrow{ background:url(../images/up-arrow.jpg) no-repeat center center; width:27px; height:27px;}
.inner-form{ float:left; width:100%; background:#554a4b;  padding:24px 24px 22px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.inner-form h2{ float:left; width:100%; font-size:22px; line-height:28px; text-transform:uppercase; font-weight:700; color:#fff; padding-bottom:6px;}
.inn-exp-menu{ display:none;  float:left; width:100%;}
.inn-exp-menu ul{ float:left; width:100%; padding:20px 0 0;}
.inn-exp-menu ul li{ float:left; width:100%; background:url(../images/content-bullet.png) no-repeat left 8px; padding-left:14px;  padding-bottom:17px;  width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.inn-exp-menu ul li a{ float:left; font-size:16px; color:#fff; line-height:20px;text-align:left;}
.inn-exp-menu ul li a:hover{ filter:alpha(opacity=80); opacity:0.80;}
.inn-exp-menu ul li:last-child{ padding-bottom:0px;}

.inner-content-rgt{ float:right; width:775px; margin-top:320px; text-align:left; display:none;}
.inner-content-rgt h1{ float:left; width:100%; font-size:34px; line-height:40px; color:#b11020; font-weight:300; padding-bottom:19px;}
.inner-content-rgt p{ float:left; width:100%; font-size:16px; line-height:27px; padding-bottom:27px; color:#4c4c4c;}
.inner-content-rgt a { text-decoration:none; color:#0000FF;}
.inner-content-rgt h3{ float:left; width:100%; font-size:22px; line-height:28px; color: #4c4c4c; font-weight:700; padding-bottom:14px;}
.inner-content-rgt ul{ float:left; width:100%;}
.inner-content-rgt ul li{float:left; width:100%;  box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; font-size:16px; line-height:27px; padding:0px 0px 15px 13px; color:#4c4c4c; background:url(../images/bullet.png) no-repeat left 11px;}


.in-ft{ border-top:13px solid #b11020; position:relative;}
.in-ft:before{ content:''; width:100%; position:absolute; border-top:13px solid #554a4b; left:0px; top:0px;}

/* images page */
.inner-content-rgt .ourimages { float:left; width:769px; margin-bottom:10px;}
.inner-content-rgt .ourimages .imagepart1 { float:left; max-height:185px; }
.inner-content-rgt .ourimages .imagepart2 { float:left; margin-left:12px; height:auto; }


/*-------------------------------- payment Page ---------------------------*/
.inner-content-wrapper.payment-page .content-right .quotation-box{margin:0 0px 0px 36px;border: 27px solid rgba(0,0,0,0.27);}
.inner-content-wrapper.payment-page .content-right::before{background:none;}
.inner-content-wrapper.payment-page .content-left{padding:50px 20px 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; float:left;}
.inner-content-wrapper.payment-page .content-right{margin-top:320px; float:left; padding-bottom:0}

/*---------------------------- Thank You Page -----------------------------*/
.thank-you-container{float:left; width:100%; background:#b11020;}
.thank-you-div{padding:60px 0;}
.thank-you-div h1{font-size: 34px;line-height: 40px;color: #fff; text-transform:capitalize; margin-bottom:30px;}
.thank-you-div p{color:#fff; font-size:16px;line-height: 20px; }



.centerform2 {
    border: 1px solid #dfdfdf;
    background: #f4f4f4;
}
.centerform2 tr {
    border-bottom: 1px solid #dbdbdb;
    display: block;
}
.content-mid .inner-block h3 {
    margin-bottom: 0px;
}
.content-mid .inner-block .feild-line {
    margin-top: 0px;
}
.centerform2 tr.borderno td {
    border-left: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.borderno .feild-line {
    text-align: center;
}
.centerform2 tr th{padding:15px 7px; border-right:1px solid #dbdbdb;}
.centerform2 tr td{
    padding: 15px 10px;
}
.right-main-wrap .page-head {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.right-main-wrap .page-head h1 {
    float: left;
    font-size: 18px;
    margin: 0;
    width: 100%;
    color: #364443;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    line-height: 1;
    text-transform: uppercase;
}
 .feild-line form {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 20px;
}
.centerform2 tr th.title{border-right: 0; width: 100%;}
.centerform2 tr h3{font-size: 18px;
font-weight: 600;}
.centerform2 tr.borderno p{line-height: 21px; font-size: 15px;}
.stripe-button-el {
	border: none;
	font-family: 'Roboto', sans-serif;
	float: left;
	width: 100%;
	padding: 13px 0 12px !important;
	font-size: 22px;
	font-weight: 700;
	color: #ffffff;
	line-height: 26px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5YTM2MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iI2ViNjQyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjODQ0MjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
	background: -moz-linear-gradient(top, #f9a360 0%, #eb6429 95%, #c84423 100%) !important;
	background: -webkit-linear-gradient(top, #f9a360 0%,#eb6429 95%,#c84423 100%) !important;
	background: linear-gradient(to bottom, #f9a360 0%,#eb6429 95%,#c84423 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9a360', endColorstr='#c84423',GradientType=0 ) !important;
}
.stripe-button-el span {
	background: none !important;
	box-shadow: none !important;
	font-size: 18px !important;
	font-weight: 700 !important;
	color: #ffffff !important;
	line-height: 29px !important;
	height: none !important;
	padding: none !important;
	text-shadow: none !important;
	font-family: 'Roboto', sans-serif !important;
	margin: 0;
}

.payment-div > img {
  display: inline-block;
  float: none;
}


.content-right .pay-online-btn {
  display: none;
 
}